StartupEvents.registry('item', event => {
event.create('infinity_core').displayName('§6Бесконечное ядро')
event.create('custom_core').displayName('Кастомное ядро')
event.create('custom_core_1').displayName('Кастомное ядро 1')
event.create('awakened_chaos_coin').displayName('Пробуждённая хаоса монета')
event.create('awakened_chaos_nugget').displayName('Пробуждённый хаоса кусочек')
event.create('awakened_chaos_plate').displayName('Пробуждённый хаоса пластина')
event.create('awakened_chaos_ingot').displayName('Пробуждённый хаоса слиток')
event.create('awakened_chaos_gear').displayName('Пробуждённый хаоса шестерня')
event.create('awakened_chaos_dust').displayName('Пробуждённая хаоса пыль')
event.create('chaotic_shard').displayName('Хаотический осколок')
event.create('photovoltaic_cell_7').displayName('Фотоэлектрическая ячейка VII')
event.create('photovoltaic_cell_8').displayName('Фотоэлектрическая ячейка VIII')
})
StartupEvents.registry("block", (event) => {
event.create('chaos_block').stoneSoundType().mapColor('metal').hardness(3.0).displayName('Хаоса блок')
event.create('awakened_chaos_block').stoneSoundType().mapColor('metal').hardness(3.0).displayName('Пробуждённый хаоса блок')
})